﻿@charset "utf-8";
/* CSS Document */
*{box-sizing: border-box;}
*{margin:0;padding:0;}
body{font-size: 14px;font-family:"微软雅黑","宋体";background: #FFF;}
li{list-style:none;}
a{color:#000;cursor:pointer; text-decoration:none;}
a:hover{color:#FE7211; text-decoration:underline;}
img{border:0 none;vertical-align: middle}

body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,seqation,summary{display:block}

header {float:left;width:100%}
main{float:left;padding-bottom:20px}
footer{ background:#4B494F; text-align:center; color:#FFF; float:left;height: 100%; height:200px;}

.container {margin: 0px auto;padding-left:15px;padding-right:15px}
@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}


/* 内容隐藏 */
@media (max-width:1199px){.disappear{display:block}}
@media (max-width:991px){.disappear{display:none}}
@media (max-width:767px){.disappear{display:none}}

@media (min-width:768px){.disappear{display:none}}
@media (min-width:992px){.disappear{display:block}}
@media (min-width:1200px){.disappear{display:block}}

/* 头部整体OK */
@media (max-width:767px){.site-header{height:105px}.site-topbar{display:none}}
@media (min-width:768px){.site-header{height:120px}}
@media (min-width:992px){.site-header{height:120px}}
@media (min-width:1200px){.site-header{height:100px}}

/* top-各招商网外链 */
.site-header{position:fixed;top:0;left:0;z-index:9999;background-color:#fff;}
.site-header .site-topbar{/*background:#4B494F;color:#fff;line-height:35px;height:35px;*/
background: #ccc;
    color: #fff;
    line-height: 3px;
    height: 3px;}
.site-header .site-topbar a{color: #FFD54F;}
.site-header .site-topbar .city-links{float:left;width:100%;overflow:hidden;height:35px}

/* logo/导航 */
.site-header .site-navbar{height:70px;background:#FFF;border-bottom:1px solid #ddd}
.site-header .site-navbar a{text-align:center}

.navbar-header .logo{float:left;/*width:16.66666667%;*/padding:10px 0 0 0}
.site-navbar .navbar{float:left;/*width:83.33333333%;*/list-style-type:none}
.site-navbar .navbar a{display: block;text-align:center;}
.site-navbar .navbar a:link,#nav a:visited,#nav a:hover{text-decoration:none}

@media (max-width:767px){
.site-header .site-navbar{height:140px}
.navbar-header .logo{width:auto;padding:10px 0 0 0} 
.navbar-header .logo img{width:auto;height:34px}
.site-navbar .navbar{display:block;float:left;width:100%;height:auto;background:#fff}}
@media (min-width:768px){
.site-header .site-navbar{height:85px;}	
.navbar-header .logo{float:left;width:20%;padding:16px 0 0 0}
.navbar-header .logo img{height:40px}
.site-navbar .navbar{float:right;width:80%;}}
@media (min-width:992px){
.site-header .site-navbar{height:85px;}	
.navbar-header .logo{padding:10px 0 0 0}
.navbar-header .logo img{width:auto;height:57px}
.navbar{float:right;display:block}}
@media (min-width:1200px){
.site-header .site-navbar{height:97px}
.navbar-header .logo{padding:16px 0 0 0px}
.navbar-header .logo img{width:auto;height:57px}
.navbar{float:right;display:block}}

.i_nav{padding:8px 4px}
.i_nav a{ float:left; width:14.28%; text-align:center; white-space:nowrap; height:28px; line-height:28px;color:#000;}
.i_nav a:nth-child(n+21){ display:none;}
.i_nav #i_nav_btn{background-position: 19px -190px;display:block;background:url(../images/top_bg.png) no-repeat scroll 18px 10px transparent; background-size:25px auto;}

.i_nav .active {background:#FF6000;color: #fff;border-radius:4px;}
.i_nav .active a {color: #fff}
.i_nav a{float: left; width: 14.28%;text-align: center;white-space: nowrap;height: 28px;line-height:28px;color: #000;}

@media (max-width:767px){
.s-box{ float:left;margin-left:28px; display:none}
.i_nav a{width:20%;font-size:15px;}}
@media (min-width:768px){
.i_nav{float:right;padding:6px 4px 0 4px}
.i_nav {float: left;width: auto;}
.p101{margin-left:12px}
.i_nav a{ float: left;width:auto;text-align: center;white-space: nowrap;height:28px;line-height:28px; font-size: 14px;color: #000;padding: 0 8px;}
.i_nav #i_nav_btn{background: url(../images/top_bg.png) no-repeat scroll -4px 8px transparent;background-size:20px auto;}}

@media (min-width:992px){
.i_nav{float:right;padding:14px 4px 0 4px}

.p101{margin-left:12px}
.i_nav a{ float: left;width:auto;text-align: center;white-space: nowrap;height: 30px;line-height: 30px;font-size: 14px;color: #000;padding: 0 8px;}
.i_nav #i_nav_btn{background: url(../images/top_bg.png) no-repeat scroll -4px 11px transparent;background-size:20px auto;}}
@media (min-width:1200px){
.i_nav{margin-top:5px;}
.p101{margin-left:15px}
.i_nav a{ float: left;width:auto;text-align: center;white-space: nowrap;height: 30px;line-height: 30px;font-size: 14px;color: #000;padding: 0 8px;}
.i_nav #i_nav_btn{background: url(../images/top_bg.png) no-repeat scroll -2px 11px transparent;background-size:20px auto;}}	

@media (max-width:767px){
.else {float:left;width:100%;}
.else a{float:left;width:25%;}}
@media (min-width:1200px){
.else {float:right;margin-top:10px;}}


/* 导航栏 
#nav{float:right;margin-top:20px}
#nav .active{background:#FF6000;color:#fff;border-radius:4px}
#nav .active a{color:#fff}
#nav li{float:left;margin:0px 1px}
#nav li a{ padding: 8px 7px;}
#nav li a:link{text-decoration:none}
#nav li a:visited{text-decoration:none}
#nav li a:hover{text-decoration:none;background:#FF6000;color:#fff;border-radius:4px}*/

/* 导航弹出菜单 
#nav li:hover ul{ left: auto; }
#nav li ul { text-align: left; left: -999em; width: 120px; position: absolute; border-radius: 4px; background: #FFF ;background:#f7f7f7;
-moz-box-shadow: 0px 0px 6px #ddd;-webkit-box-shadow: 0px 0px 6px #ddd;box-shadow: 0px 0px 6px #ddd; }
#nav li ul li{ float: left; width:120px; olor:#000}
#nav li ul a{ display: block; width:100%; text-align:left; width:120px; color:#000}
#nav .active ul li a{ color: #000;}
#nav .active ul li a:hover{ color: #fff;}

@media (max-width:767px){
#nav{float:left;margin-top:10px}	
#nav li{float:left;width:20%;margin:0px}
#nav li a{padding:3px 4px}}
@media (min-width:768px){
#nav{float:right;margin-top:16px}	
#nav li{float:left;width:12.5%;margin:0px}
#nav li a{padding:3px 4px}}
@media (min-width:992px){
#nav{float:right;margin-top:17px}	
#nav li{float:left;width:12.5%;margin:0px}
#nav li a{padding:3px 4px}}
@media (min-width:1200px){
#nav{float:right;margin-top:14px}
#nav li{float:left;width:auto;margin:0px 1px}
#nav li a{ padding: 8px 7px;}}*/ 

/* 主页主体 */
.site-main{width:100%;margin-top:105px}
@media (max-width:767px){.site-main{margin-top:140px}}
@media (min-width:768px){.site-main{margin-top:120px}}
@media (min-width:992px){.site-main{margin-top:120px}}
@media (min-width:1200px){.site-main{margin-top:100px}}

/* 幻灯 */
#zSlider{width:66.6667%;float:left;overflow:hidden;border-bottom:1px solid #ddd;z-index: 999;}
#picshow{position:relative}
#picshow{width:66.6667%;height:330px;overflow:hidden;float:left}
#picshow_img{height:330px;overflow:hidden;float:left}
#picshow_img li{height:auto;overflow:hidden;float:left;display:none}
#picshow_img img{width:100%;height:auto;z-index: 999;}

#picshow_tx{left:0px;width:100%;bottom:0px;position:absolute;height:90px;overflow:hidden}
#picshow_tx li{background:url(../images/picshow_bg.png) repeat;padding:10px 30px;height:90px;color:#fff;display:none}
#picshow_tx li a{color:#fff;line-height:25px}
#picshow_tx li a:hover{text-decoration:underline}
#picshow_tx li h3{margin:13px 0;line-height: 20px;
    height: 20px;
    overflow: hidden;}
#picshow_tx li p{color:#ccc; line-height:16px;height:16px;overflow:hidden}

#select_btn{width:33.3333%;height:330px;color:#111;float:right;display:inline;background-color:#f0f0f0;border-right:1px solid #ddd;}
#select_btn li{padding:9px 11px 0px 9px;width:100%;height:82.5px;border-top:1px solid #fff;cursor:pointer}
#select_btn li:hover{background-color:#fff}
#select_btn li.current{background-color:#fff}
#select_btn li.current:hover{background-color:#fff}
#select_btn a{color:#000;}
#select_btn img{padding:1px;border:1px solid #ccc;width:70px;height:49px;margin:8px 10px 0 0;float:left}
#select_btn .select_text{float:left;width:63%;line-height:22px;overflow:hidden}
#select_btn .select_text:hover{text-decoration:underline}
#select_btn .select_date{height:23px;line-height:23px;overflow:hidden;display:block}

@media (max-width:767px){
#picshow_tx{left:0px;width:100%; bottom:0px; position:absolute; height:auto; overflow:hidden}
#zSlider{width:100%;float:left;overflow:hidden;border-bottom:1px solid #ddd}
#select_btn{display:none}
#picshow{width:100%;height:auto;overflow:hidden; float:left}
#picshow_img{width:100%;height:auto;float:left}
#picshow_img li{width:100%;height:auto;float:left;display:none}
#picshow_tx li{padding:5px 20px;height:auto}
#picshow_tx li p{display:none}
#picshow_tx li h3{margin:5px 0}}

@media (min-width:768px){
#zSlider{width:100%;float:left;overflow:hidden;border-bottom:1px solid #ddd}
#picshow{width:66.6667%;height:313px;overflow:hidden;float:left}
#picshow_img{width:100%;height:330px;overflow:hidden;float:left}
#picshow_img li{width:100%;height:auto;float:left;display:none}
#select_btn{display:block;height:313px;color:#111;float:right;display:inline;background-color:#f0f0f0}
#select_btn li{padding:9px 11px 0px 9px;width:100%;height:78.5px;border-top:1px solid #fff;cursor:pointer}
#picshow_tx li p{display:block}}

@media (min-width:992px){
#zSlider{float:left;width:66.6667%;overflow:hidden;border-bottom:1px solid #ddd}
#picshow{width:100%;height:330px}
#picshow_img{width:100%;height:330px;overflow:hidden;float:left}
#picshow_img li{width:100%;height:auto;float:left;display:none}
#select_btn{display:none}}

@media (min-width:1200px){
#zSlider{width: 66.6667%;float:left;overflow:hidden;border-bottom:1px solid #ddd}
#picshow{width: 66.6667%;height:330px}
#picshow_img img{width:100%;height:330px;z-index: 999;}
#select_btn li{padding:9px 11px 0px 9px;*padding:9px 11px 0px 9px;_padding:9px 11px 0px 9px; height:82.5px;*height:82.5px;_height:82.5px;*width:96%;_width:96%;border-top:1px solid #fff;cursor:pointer}
#picshow_tx li p{display:block}
#select_btn{width:33.3333%;height:330px;color:#111;float:right;display:inline;background-color:#f0f0f0;border-right:1px solid #ddd;}}

/* 幻灯右侧广告 */
.picbox{float:right;width:33.3333%;padding-left:15px}
.cube01,.cube02{float:left}
.cube01{margin-bottom:11px}

@media (min-width:992px){
.picbox{float:right;width:33.3333%;padding-left:15px}
.cube01,.cube02{float:left; width:100%;}
.cube01 img,.cube02 img{float:left; width:100%; height:160px;}
.cube01{margin-bottom:10px}}

/* 翻页 */
.page{float:left;width:100%;margin-bottom:30px;color:#646569;font-family:'微软雅黑', sans-serif;font-size:12px;line-height:31px}
.page span{background:#B31515;padding:5px 10px;border-radius:4px;color:#FFF;border:1px solid #B31515}
.page a{width:101px;padding:5px 10px;color:#888;border:1px solid #CCC;border-radius:4px;background:#fff;}
.page a:hover{color:#FFF;background:#B31515;border:1px solid #B31515;text-decoration:none}

/* 主页主题资讯 */
.news{ float:left; width:100%;margin-top: 20px}
/* 左右布局 */
section{float:left;width:66.66666667%}
aside{float:right;width:33.33333333%}

/* 右侧资讯 */
.R{ float: right; margin-left:20px}
.R .top{ border:2px solid #f0f0f0; height:42px; line-height:42px;margin-bottom:8px}
.R .top .title{font:100 16px/40px "微软雅黑";text-decoration:none;padding:0 20px}
.R .title a{color: #000;text-decoration:none}
.R .title a:hover{ padding:5px 0; color: #fe7211;  font-weight: 600;text-decoration:none}
.R div{}
.R .citylist{display: block}
.R .house{ float:left;width:100%;margin-bottom:8px}

.R .listBox{float:left;width:100%}
.R .listBox dl{float:left;padding: 5px 5px 0 5px;}
.R .listBox dt{width: 170px; height: 110px; overflow: hidden}
.R .listBox dt img{width: 170px; height: 110px; overflow: hidden}
.R .listBox dd{width: 170px; height:35px; line-height:35px; text-align: center; overflow: hidden}

@media (max-width:767px){
aside {float:right;width:100%}
.R{margin-left:0px}
.R .listBox dl{float:left; width:50%;padding:5px 4px 0 4px;}
.R .listBox dt{width:100%;height:auto; overflow:hidden}
.R .listBox dt img{width:100%;padding:0 0 0 0}
.R .listBox dd{width:100%;padding:0;}
.R .citylist{display:none}}
@media (min-width:768px){
section{width:100%}
aside {float:right;width:100%}
.R{margin-left:0px}
.R .citylist{display:none}}
@media (min-width:992px){
section{width:66.66666667%}
aside {float:right;width:33.33333333%}
.R{ float:right;margin-left:15px}
.R .listBox dt{width:139px;height:95px;overflow:hidden}
.R .listBox dt img{width:100%;overflow:hidden}
.R .listBox dd{width:139px;height:35px;line-height:35px;text-align:center;overflow: hidden}}
@media (min-width:1200px){
section{width:66.66666667%}
aside{width: 33.33333333%}
.R .citylist{display:block}
.R .citylist .city{ margin:0 15px 15px 15px;}
.R .citylist .city a{ margin:0 8px; line-height:32px;}
.R .listBox dt{width: 172px; height: 120px; overflow: hidden}
.R .listBox dt img{width: 172px; height: 120px; overflow: hidden}
.R .listBox dd{width: 172px; height:35px; line-height:35px; text-align: center; overflow: hidden}}

/* 招生/加盟/招商 */
.R .ad{float:left;width:100%;margin-bottom:15px}
.R .ad img{width:100%;height:auto}
.sdh{ margin-top:5px;}
.sdh img{height:auto}
@media (min-width:1200px){}
@media (max-width:768px){.sdh img{width:100%;height:auto}}

/* 合作机构 */
.partner{float:left;width:100%; background:#f6f6f6; padding:25px 0 35px 0; margin-bottom:10px;}
.partner .title{float:left;width:100%; padding:0px 5px 5px 15px; font-size:16px;}
.partner a{float:left;padding:5px 10px 0 0;}
.partner img{ width:138px}
@media (max-width:768px){.partner{display:none}}

/* footer */
.site-footer{width:100%;height:auto;padding: 20px 0;}
.site-footer .top{float:left;width:100%;margin-bottom: 10px}
.site-footer .top dl{float:left;text-align: left}
.site-footer .top .fore1{width:15%;padding: 0 15px}
.site-footer .top .fore1 div{ float:left;width:50%}
.site-footer .top .fore2{width:11%; padding: 0 15px}
.site-footer .top .fore2 img{width:80px; height:80px; margin:0}
.site-footer .top .fore2 dd .QRcode{display:block;width:80px;height:80px;    background:url(../images/QRcode.jpg) no-repeat}
.site-footer .top .fore3{width:71%; padding:0 0 0 15px}
.site-footer .top .fore3 dd a{ padding:0 4px 0 0}
.site-footer .top .fore4{width:30%}
.site-footer .top .fore1 dt,.site-footer .top .fore2 dt,.site-footer .top .fore3 dt,.site-footer .top .fore4 dt{ padding:0px 0 10px 0; font-size:16px}
.site-footer .top .fore1 a{width:8%}
.site-footer .top .h115{ border-right: solid 1px #646569; margin-right:15px;height:115px}
.site-footer .top a{line-height:25px; color:#FFD54F;padding: 0 10px 0 0}
.site-footer .icp{float:left;width:100%;text-align:center;margin-top:20px;border-top:solid 1px #646569;padding-top:15px;font-size:12px;font-family:inherit}
.site-footer .icp p{ width:100%; margin-bottom:0px}
.site-footer .icp a{ color:#FFF}

@media (max-width:1200px){
.site-footer .top .fore1{float:left;width:76%;padding:0}
.site-footer .top .fore1 a{float:left;width:13%;}
.site-footer .top .fore2{width:14%; padding: 0 15px}
.site-footer .top .fore3{width:100%;padding:0}
.site-footer .top .fore3 a{float:left;width:12.5%}}
@media (max-width:992px){
.site-footer .top .fore1{float:left;width:70%;padding:0}
.site-footer .top .fore1 a{float:left;width:25%;}
.site-footer .top .fore2{float:left;width:30%;padding:0 0 0 15px}
.site-footer .top .fore3{width:100%;padding:0}
.site-footer .top .fore3 a{float: left;width:16.6666666%;}
.site-footer .top .h115{ border: none; margin: 0}}
@media (max-width:767px){
.site-footer .top .fore1{float:left;width:70%;padding:0}
.site-footer .top .fore1 a{float: left;width:33.333333%;}
.site-footer .top .fore2{float:left;width:30%;padding:0 0 0 15px}
.site-footer .top .fore3{width:100%;padding:0}
.site-footer .top .fore3 a{float: left;width: 16.6666666%;}
.site-footer .top .h115{ border: none; margin: 0}}

/* 右侧客服 */
#moquu_top,#moquu_wxin,#moquu_wshare,#moquu_wmaps {z-index:2;width:50px;height:50px;right:10px;position:fixed;cursor:pointer;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}

#moquu_wxin{bottom:166px;_margin-top:360px}
#moquu_wxin a{background:url(../images/sbtn.png) 0 -0px;right:0;float:left;width:50px;height:50px;text-indent:-9999px}
#moquu_wxin a:hover{background:url(../images/sbtn.png) -50px -0px}
#moquu_wshare{bottom:114px;_margin-top:412px}
#moquu_wshare a{background:url(../images/sbtn.png) 0 -50px;width:50px;height:50px;right:0;float:left;text-indent:-9999px}
#moquu_wshare a:hover{background:url(../images/sbtn.png) -50px -50px}
#moquu_wmaps{bottom:62px;_margin-top:464px}
#moquu_wmaps a{background:url(../images/sbtn.png) 0 -150px;width:50px;height:50px;right:0;float:left;text-indent:-9999px}
#moquu_wmaps a:hover {background:url(../images/sbtn.png) -50px -150px}
#moquu_top {bottom:10px;_margin-top:516px;background:url(../images/sbtn.png) 0 -100px;width:50px;height:50px}
#moquu_top:hover {background:url(../images/sbtn.png) -50px -100px}
.moquu_wxin,.moquu_wshare {position:relative;z-index:2}
.moquu_wxin a:hover .moquu_wxinh,.moquu_wshare a:hover .moquu_wshareh {display:block}
.moquu_wxin .moquu_wxinh {position:absolute;display:none;left:-280px;top:-200px;width:275px;height:355px;background:url(../images/moquu_ico.png) -1px -482px no-repeat}
.moquu_wshare .moquu_wshareh {position:absolute;display:none;left:-280px;top:-200px;width:275px;height:360px;background:url(../images/moquu_wshare.png) no-repeat}

@media (max-width:768px){
#moquu_wxin,#moquu_wshare,#moquu_wmaps { display:none}}

/* 关于我们 */
.mainContent{width:66.6667%;display:block;float:left}
.txt1 {float:left;font-size:14px;line-height:20px;letter-spacing: 1px;width:100%;}
.txt1 p{font-size:14px;line-height:23px}
.mainContent p{margin-bottom:10px;}
.txt1 .title{height:65px;font:bold 16px/70px 'Microsoft YaHei';border-bottom:1px solid #EEE;}		
.banner{float:left;width:100%;/*border:1px solid #CCCCCC;*/}
.banner img{width:100%;height:auto}
.R .wincover img{width:100%;height:auto}
@media (max-width:992px){
.mainContent{width:100%;display:block;float:left}
.mainContent .R{display:none}}
@media (max-width:768px){
.mainContent{float:left;width:66.6667%}}

/* 按钮 */
.inputbutton{color:#fff;font-size:14px;padding:5px 25px;border-radius:4px;background-color:#FF6000;border:0;cursor:pointer}
.inputbutton:hover{color:#FF6000;background-color:#fff;border:1px solid #FF6000}